/* CSS Document */

#main{width:100%;}

a {
	color:#FFFFFF;
	text-decoration: none;
}
a:hover{
	text-decoration:underline;
	}
.imagebig a:hover { background-color: #006600}
.imagebig a {
	display:block;
	width:391px;
	background-color: #FFFFFF;
	height: 300px;
	vertical-align:middle}
.imagethumb a:hover { background-color: #666699}
.imagethumb a {
	display:block;
	width:69px;
	background-color: #FFFFFF;
	height: 51px;
}


/* ============================= header ====================== */
#header {	width: 1034px;}
td.header-left {
	width: 59px;
	background-color: #FFFFFF;
	height: 47px;
	}
td.header-middle {
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(images/header_03.gif);
	background-repeat: repeat-x;
	height: 47px;
}
td.header-right {
	width: 62px;
	height: 47px;
	background-color: #FFFFFF;
	
}
/* ============================= middle ====================== */

#middle {
	width:1034px;
	
}
td.column-left {
	width: 70px;
	background-color: #FFFFFF;
	height: 524px;
	background-image: url(images/middle_08.gif);
	background-repeat: repeat;
	}
td.column-middle {
	width: 100%;
	background-color: #FFFFFF;
	background-image: url(images/middle_03.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
td.column-middle1 {
	width: 634px;
	background-color: #FFFFFF;
}
td.column-middle2 {
	width: 514px;
	background-color: #FFFFFF;
	
}
td.column-right {
	width: 62px;
	height: 524px;
	background-color: #FFFFFF;
	background-image: url(images/middle_09a.gif);
	background-repeat: repeat;
}
td.column-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
	width: 60%;
	color: #776362;
	padding-top: 60px;
	padding-right: 50px;
	padding-bottom: 20px;
	padding-left: 20px;
}
table.column-boxpict {
	height: 335px;
	width: 425px;
	vertical-align:middle;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
td.column-boxpict-pict{
	vertical-align:middle;
	
}
table.column-boxthumb{
	height: 52px;
	width: 69px;
}
td.column-btm-left {width:70px;}
td.column-btm-center {
	width:100%;
	background-image: url(images/middle_13.gif);
	background-repeat: repeat-x;
}
td.column-btm-right {width:62px;}

/* ============================= footer ====================== */

#footer {
	width: 1034px;
	background-color: #000000;
}

table.tablefooter
{ width: 100%;
background-color: #000000;
 }
td.table1
{
	background-color: #6A9337;
	width:1008px;
	height: 5px;
	}

td.table2
{
	background-color: #000000;
	height: 76px;
	}
	
td.text1
{
	border-bottom: 1px #6699CC;
	text-align: left;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
	padding-left: 40px;
	height: 57px;
	background-position: center;
}
td.text2
{
	border-bottom: 1px #6699CC;
	text-align: right;
	font-family: Verdana, sans-serif, Arial;
	font-weight: normal;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
	padding-right: 45px;
	height: 57px;
	background-position: center;
}
